/* 
Theme Name:		 Divi Child
Theme URI:		 http://example.com/
Description:	 Divi Child is a child theme of Divi
Author:			 author
Author URI:		 http://example.com/
Template:		 Divi
Version:		 1.0.0
Text Domain:	 divi-child
*/


/*
    Add your custom styles here
*/

.menu-login-link a, .wpdm-download-link.btn.btn-primary, #loginform .button-primary  {
    background-color: rgba(121,58,255,1) !important;
    padding: 12px 20px !important;
    color: #ffffff !important;
    font-size: 16px;
    border-radius: 10px !important;
    margin-bottom: 20px;
    line-height: 1em !important;
    border: none;
    cursor: pointer;
    font-weight: 600;
}
.forminator-button-submit, .forminator-ui#forminator-module-64.forminator-design--default .forminator-button-submit {
    border-radius: 10px !important;
    padding: 12px 20px !important;
    line-height: 1em !important;
}
#forminator-module-64 {
    margin-top: 0 !important;
}
.page-id-62 .page-itr {
    border-bottom: 2px solid rgba(121,58,255,1);
}
.page-id-4 .page-download-file {
    border-bottom: 2px solid rgba(121,58,255,1);
}
.page-id-4 .page-download-file .et-pb-icon, .page-id-62 .page-itr .et-pb-icon {
    color: rgba(121,58,255,1);
}
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:hover {
    box-shadow: none !important;
}
forminator-ui#forminator-module-64.forminator-design--default .forminator-button-submit:hover, .wpdm-download-link.btn.btn-primary:hover, #loginform .button-primary:hover {
    box-shadow: none;
    opacity: 0.7;
}
.et-fixed-header #top-menu .menu-login-link a {
    color: #ffffff !important;
}
#main-header {
    box-shadow: none;
}
.pmpro-home-login h3.pmpro_member_display_name {
    font-size: 26px;
    color: #ffffff;
    font-weight: 700;
}
.pmpro_logged_in_welcome_wrap h3.pmpro_member_display_name {
	color: #000000;
	font-size: 20px;
	padding: 10px;
}
.pmpro-home-login .pmpro_member_log_out a {
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
}
.pmpro-home-login .pmpro_login_wrap {
    background-color: rgba(0,0,0,0.5);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 100px rgba(255,255,255,0.5);
}
.pmpro-home-login form.pmpro_form label, .pmpro-home-login #loginform label {
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 10px;
}
.pmpro-home-login #loginform input[type=text], .pmpro-home-login #loginform input[type=password] {
    width: 100%;
    border-radius: 10px;
    font-size: 16px;
    color: #000000;
    line-height: 30px;
    padding: 5px 20px;
    transition: all ease 0.3s;
}
.pmpro-home-login #loginform input[type=text]:hover, .pmpro-home-login #loginform input[type=password]:hover, .pmpro-home-login #loginform input[type=text]:focus, .pmpro-home-login #loginform input[type=password]:focus {
    transition: all ease 0.3s;
    box-shadow: 0px 0px 15px #ffffff;
}
.pmpro-home-login .pmpro_login_wrap .button {
    font-size: 16px;
    background-color: rgba(255,255,255,0.5);
    color: #ffffff;
    padding: 5px 20px;
    border: none;
    font-weight: 700;
    border-radius: 10px;
    line-height: 30px;
    cursor: pointer;
    transition: all ease 0.3s;
}
.pmpro-home-login .pmpro_login_wrap p.pmpro_actions_nav, .pmpro_login_wrap hr, .pmpro_message.pmpro_error a, .pmpro_login_wrap p.pmpro_actions_nav, .pmpro_content_message a:last-child {
    display: none;
}
.pmpro-home-login .pmpro_login_wrap .button:hover {
    background-color: #ffffff;
    color: #000000;
    box-shadow: 0px 0px 15px #ffffff;
    transition: all ease 0.3s;
}
.pmpro_member_display_name a {
    pointer-events: none;
}
.pmpro_card.pmpro_content_message.et_pb_row {
	margin: 50px auto;
}
.w3eden .package-title a {
    pointer-events: none;
}
/* PMP Menu login */
.blurb-menu-login .et_pb_blurb_description > p {
	display: none;
} 
.blurb-menu-login .pmpro_card.pmpro_login_wrap h2.pmpro_card_title {
	padding: 20px 20px 0px 20px;
}
.blurb-menu-login .et_pb_blurb_description .pmpro_card.pmpro_logged_in_welcome_wrap {
	margin: 0;
}
.blurb-menu-login .et_pb_blurb_description section#pmpro_login {
	margin-bottom: 0;
}
.blurb-menu-login .pmpro_card_content {
    padding: 0 !important;
}
.blurb-menu-login .et_pb_blurb_description section#pmpro_login form#loginform {
	padding: 20px 20px 0 20px;
}
.blurb-menu-login .pmpro_card.pmpro_login_wrap {
	margin: 0;
}
/* #PMP Menu login */
@media screen and (max-width: 787px) {
    .w3eden .media {
        flex-direction: column;
        gap: 20px;
    }
    .w3eden .ml-3, .w3eden .mx-3 {
        margin-left: 0;
    }
}
@media screen and (min-width: 981px) and (max-width: 1470px) {
    .login-menu-row .et_pb_column.et_pb_column_1_3 {
    	width: 100%;
    }
}